package cn.com.countrygarden.bi.main.model.bigholderAduit;

public class BigholderPushPerdata {

	private String id;

	private String areaAduitId;

	private String yearMon;

	private String correspondProject;

	// 问4-1
	private String a41;

	// 问4-2
	private String a42;

	// 问4-3
	private String a43;

	// 问4-4
	private String a44;

	// 问5-1
	private String a51;

	// 问5-2
	private String a52;

	// 问5-3
	private String a53;

	// 问5-4
	private String a54;

	// 问6-1
	private String a61;

	// 问6-2
	private String a62;

	// 问7-1
	private String a71;

	// 问7-2
	private String a72;

	// 问7-3
	private String a73;
	
	private String projectTotal;
	
	private String marketingTotal;
	
	private String openSatisfaction;
	
	private String area;
	
	private String satisfactionScores;
	
	private String pushStatus;

	private Integer version;
	
	public Integer getVersion() {
		return version;
	}

	public void setVersion(Integer version) {
		this.version = version;
	}

	public String getPushStatus() {
		return pushStatus;
	}

	public void setPushStatus(String pushStatus) {
		this.pushStatus = pushStatus;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getAreaAduitId() {
		return areaAduitId;
	}

	public void setAreaAduitId(String areaAduitId) {
		this.areaAduitId = areaAduitId;
	}

	public String getYearMon() {
		return yearMon;
	}

	public void setYearMon(String yearMon) {
		this.yearMon = yearMon;
	}

	public String getCorrespondProject() {
		return correspondProject;
	}

	public void setCorrespondProject(String correspondProject) {
		this.correspondProject = correspondProject;
	}

	public String getA41() {
		return a41;
	}

	public void setA41(String a41) {
		this.a41 = a41;
	}

	public String getA42() {
		return a42;
	}

	public void setA42(String a42) {
		this.a42 = a42;
	}

	public String getA43() {
		return a43;
	}

	public void setA43(String a43) {
		this.a43 = a43;
	}

	public String getA44() {
		return a44;
	}

	public void setA44(String a44) {
		this.a44 = a44;
	}

	public String getA51() {
		return a51;
	}

	public void setA51(String a51) {
		this.a51 = a51;
	}

	public String getA52() {
		return a52;
	}

	public void setA52(String a52) {
		this.a52 = a52;
	}

	public String getA53() {
		return a53;
	}

	public void setA53(String a53) {
		this.a53 = a53;
	}

	public String getA54() {
		return a54;
	}

	public void setA54(String a54) {
		this.a54 = a54;
	}

	public String getA61() {
		return a61;
	}

	public void setA61(String a61) {
		this.a61 = a61;
	}

	public String getA62() {
		return a62;
	}

	public void setA62(String a62) {
		this.a62 = a62;
	}

	public String getA71() {
		return a71;
	}

	public void setA71(String a71) {
		this.a71 = a71;
	}

	public String getA72() {
		return a72;
	}

	public void setA72(String a72) {
		this.a72 = a72;
	}

	public String getA73() {
		return a73;
	}

	public void setA73(String a73) {
		this.a73 = a73;
	}

	public String getProjectTotal() {
		return projectTotal;
	}

	public void setProjectTotal(String projectTotal) {
		this.projectTotal = projectTotal;
	}

	public String getMarketingTotal() {
		return marketingTotal;
	}

	public void setMarketingTotal(String marketingTotal) {
		this.marketingTotal = marketingTotal;
	}

	public String getOpenSatisfaction() {
		return openSatisfaction;
	}

	public void setOpenSatisfaction(String openSatisfaction) {
		this.openSatisfaction = openSatisfaction;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getSatisfactionScores() {
		return satisfactionScores;
	}

	public void setSatisfactionScores(String satisfactionScores) {
		this.satisfactionScores = satisfactionScores;
	}
}
